Language packs

Revision as of 14:14, 9 September 2006 by Sun Sunner (talk | contribs)

Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 2.2. Up-to-date documentation for the latest stable version is available here: Language packs.

Template:Moodle 1.6 Desired language packs may be selected from the list in the right pane and installed directly. Updating the language packs can now easily be done by following the update link.

  • the new location for lang files is $CFG->dataroot/lang

See also